*{padding:0;margin:0;font-family: "Microsoft YaHei";list-style: none;text-decoration: none;border: none;}
.container{
	width: 1100px;
	margin:0 auto;
}
html{overflow-x:hidden;}
body{
	background: #fff;
	color: #333;
	font-size: 14px;
	min-width: 1200px;
}
a{
	outline: none;
	color: #333;
}
a:hover{
	color: #0b40a1;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.clear{
	clear: both;
}
/*
===================
分页
>>	pages_pre		上一页
>>	pages_next	下一页
>>	strong			激活状态
>>	a:hover			鼠标悬停状态
===================
*/
.pages {
	margin: 50px auto 20px auto;
	width: 500px;
	font-size: 14px;
}
.pages a,
.pages strong{
	display:inline-block;
	line-height:28px;
	padding:0 10px;
	border:1px solid #d9d9d9;
	background-color:#ffffff; 
	text-decoration:none;
	color:#666;
	font-family:Simsun;
	-webkit-transition: all 0.2s ease-out;transition: all 0.2s ease-out;
	margin-right:3px;
}
.pages .current{
	display:inline-block;
	line-height:28px;
	padding:0 10px;
	border:1px solid #d9d9d9;
	background-color:#ffffff; 
	text-decoration:none;
	font-family:Simsun;
	-webkit-transition: all 0.2s ease-out;transition: all 0.2s ease-out;
	margin-right:3px;
	
	color:#fff;
	background-color:#0b40a1;
	border-color:#fff;
}
.pages a:hover{
	color:#fff !important;
	background-color:#0b40a1;
	border-color:#fff;
	text-decoration:none;
}
.pages strong{
	color:#fff;
	background-color:#24557d;
	border-color:#fff;
}
.pages span{
	padding:0 10px;
	line-height:23px;
}

/* index top */
.head{
	height: 101px;
	overflow: hidden;
}
.head ul{
	margin-left: 60px;
}
.head li{
	float: left;
	line-height: 100px;
	margin-left: 5px;
}
.head li:first-child{
	margin-left: 0;
}
.head li a{
	display: block;
	color: #343434;
	font-size: 16px;
	width: 100px;
	text-align: center;
	height: 101px;
}
.head li a:hover,.head li a.hover{
	background: #054c9b;
	color: #fff;
}

/* banner */
.inban .slideBox{ width:100%; height:600px; overflow:hidden; position:relative;}
.inban .slideBox .hd{ height:15px; overflow:hidden; position:absolute;bottom:30px; z-index:1;width: 100%;text-align: center;}
.inban .slideBox .hd ul{ overflow:hidden; zoom:1;display: inline-block;}
.inban .slideBox .hd ul li{ float:left; margin: 0 5px; width:15px;height:15px;background:#fff; cursor:pointer;border-radius: 50%;}
.inban .slideBox .hd ul li.on{ background:#0b40a1;}
.inban .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.inban .slideBox .bd li{ zoom:1; vertical-align:middle;width:100%; height:600px;}

.case{
	margin-top: 40px;
}
.caseleft{
	width: 350px;
}
.indextit{
	border-bottom: 1px solid #ccc;
}
.indextit p{
	font-size: 16px;
	color: #0b40a1;
	width: 90px;
	border-bottom: 1px solid #0b40a1;
	line-height: 35px;
	padding-left: 6px;
}
.caseleft li{
	float: left;
	width: 160px;
	text-align: center;
	margin: 20px 7px 0 7px;
}
.caseleft li img{
	width: 160px;
	height: 140px;
}
.caseleft li p{
	line-height: 28px;
}

.hot{
	width: 400px;
	margin-left: 27px;
}
.hot .slideBox{ width:400px; height:364px; overflow:hidden; position:relative; margin-top: 20px;}
.hot .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.hot .slideBox .bd li{ zoom:1; vertical-align:middle; }
.hot .slideBox .bd img{ width:400px; height:364px;display:block;}
.hot .slideBox .bd p{position: absolute;bottom: 0;height: 50px;width: 100%;line-height: 50px;text-align: center;color: #fff;background: #0b40a1;}
.hot .slideBox .prev,
.hot .slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.hot .slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.hot .slideBox .prev:hover,
.hot .slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;}

.news{
	width: 300px;
}
.news ul{
	margin-top: 10px;
}
.news li{
	line-height: 52px;
	border-bottom: 1px dashed #dbdbdb;
}
.news li:last-child{
	border: 0;
}
.news li a{
	color: #666;
}
.news a:hover{
	color: #0b40a1;
}
.effect:hover{
	animation-duration: 1.5s;
    animation-name: pulse;
}
@keyframes pulse {
	0% {
	    transform: scale(1);
	}
	50% {
	    transform: scale(1.1);
	}
	100% {
	    transform: scale(1);
	}
}

.product{height: 580px;}
.slideTxtBox{text-align:left;}
.slideTxtBox .hd{ height:38px; line-height:38px;position:relative; }
.slideTxtBox .hd ul{position:absolute;height:38px;}
.slideTxtBox .hd ul li{ float:left;cursor:pointer;width: 274px;text-align: center;border-left: 1px solid #dcdcdc;border-bottom: 4px solid #ececec;font-size: 20px;color: #1d1d1d;}
.slideTxtBox .hd ul li:first-child{border-left: 0;}
.slideTxtBox .hd ul li.on{ height:38px;border-bottom: 4px solid #0078ff;color: #0b40a1;}
.slideTxtBox .bd ul{margin-left: -21px;margin-top: 10px;}
.slideTxtBox .bd ul li{float: left;margin-left: 21px;margin-top: 25px;}

.ih-item {
  position: relative;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item,
.ih-item * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ih-item a {
  color: #333;
}
.ih-item a:hover {
  text-decoration: none;
}
.ih-item img {
  width: 352px;
  height: 234px;
}
.ih-item.square {
  position: relative;
  width: 352px;
  height: 234px;
}
.ih-item.square .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.ih-item.square.effect3 {
  overflow: hidden;
}
.ih-item.square.effect3.colored .info {
  background: #0b40a1;
}
.ih-item.square.effect3 .img {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect3 .info {
  height: 45px;
  background: #0b40a1;
  line-height: 45px;
  opacity: 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect3 .info p {
  font-size: 16px;
  position: relative;
  color: #fff;
  text-align: center;
}
.ih-item.square.effect3 a:hover .info {
  visibility: visible;
  opacity: 1;
}

.ih-item.square.effect3.bottom_to_top .info {
  top: auto;
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.ih-item.square.effect3.bottom_to_top a:hover .img {
  -webkit-transform: translateY(-45px);
  -moz-transform: translateY(-45px);
  -ms-transform: translateY(-45px);
  -o-transform: translateY(-45px);
  transform: translateY(-45px);
}
.ih-item.square.effect3.bottom_to_top a:hover .info {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.footer{
	height: 411px;
	background: url(../images/foot.jpg) no-repeat center;
	margin-top: 50px;
	color: #fff;
}
.footleft {
	float: left;
	width: 430px;
	margin-top: 50px;
}
.footleft span,.footcont span{
	font-size: 18px;
	display: block;
}
.footleft p{
	line-height: 27px;
	margin-top: 25px;
}
.footcont{
	float: left;
	margin-left: 110px;
	margin-top: 50px;
}
.footcont span{
	margin-bottom: 20px;
}
.footcont p{
	line-height: 36px;
}
.ewm{
	float: right;
	margin-top: 138px;
}
.ewm img{
	float: left;
}
.ewm p{
	float: left;
	width: 20px;
	line-height: 18px;
	margin-left: 10px;
}
.bottom{
	height: 58px;
	line-height: 58px;
	background: #333;
	color: #c9c9c9;
	font-size: 12px;
}
.bottom a{
	margin-left: 20px;
	color: #c9c9c9;
}

.banner{
	height: 450px;
	background: url(../images/banner.jpg) no-repeat center;
}
.page_top{
	text-align: center;
	margin-top: 40px;
	margin-bottom: 34px;
}
.page_top p{
	font-size: 24px;
	font-family: Times New Roman;
}
.page_top span{
	font-size: 18px;
	display: block;
	margin-bottom: 22px;
}
.page_top i{
	display: block;
	width: 36px;
	height: 1px;
	background: #000;
	margin: 0 auto;
}
.content{
	line-height: 30px;
	margin-top: 10px;
}
.submenu{
	height: 40px;
	text-align: center;
}
.submenu ul{
	display: inline-block;
}
.submenu li{
	float: left;
	line-height: 18px;
	border-left: 1px solid #C8C8C8;
}
.submenu li:first-child{
	border: 0;
}
.submenu li a{
	display: block;
	color: #000;
	font-weight: bold;
	width: 112px;
}
.submenu li a:hover,.submenu li a.hover{
	background: url(../images/hh.jpg) no-repeat bottom center;
	padding-bottom: 14px;
	color: #054c9b;
}

.list{
	margin-top: 20px;
}
.list li{
	border-bottom: 1px dashed #c6c6c6;
	line-height: 28px;
	margin-bottom: 15px;
}
.list li a{
	color: #5a5a5a;
}
.list li span{
	float: right;
	color: #acacac;
}

.photo ul{
	margin-left: -20px;
	margin-top: 30px;
}
.photo li{
	float: left;
	text-align: center;
	width: 260px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.photo li img{
	width: 260px;
	height: 180px;
}
.photo li img:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}
.photo li p{
	line-height: 30px;
}

.show{
	margin-top: 50px;
}
.show_top{
	text-align: center;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 10px;
}
.show_top p.title{
	color: #000;
	font-size: 16px;
	font-weight: bold;
}
.show_top p.date{
	margin-top: 18px;
}
.show_top p.date span{
	color: #5a5a5a;
	font-size: 12px;
	margin: 0 10px;
}
.prepage{
	margin-top: 50px;
}
.prepage p{
	line-height: 30px;
	font-size: 12px;
}
.prepage p a{
	color: #0b40a1;
}